Organizations
Update organization document types
Replaces the list of document types for the organization. Each entry requires a non-empty name; names must be unique (case-insensitive). Admin can update own org; SuperAdmin can update any org.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
organizationId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/organizations/string/document-types" \ -H "Content-Type: application/json" \ -d '{ "documentTypes": [ { "name": "Credit Bureau", "isRequired": true }, { "name": "Paystub", "isRequired": true } ] }'{ "success": true, "documentTypes": [ { "name": "Credit Bureau", "isRequired": true }, { "name": "Paystub", "isRequired": true } ]}